﻿.orderdetailsp .box_rating{
    display: none;
}
.ot-cooking{
    display: none;
}
.ot-ontheway {
    display: none;
}
.delivery-address-note{
    display: none;
}
.receipt-pickup-infos .receipt-pickup-branch-title{
    display: none;
}
.receipt-pickup-infos .receipt-pickup-branch{
    display: none;
}
a.morestt,
.receipt-pickup-branch-desc.ng-scope{
    display: none;
}
.orderstt{
    padding-bottom: 40px!important;
}
.myBagModule .itemBags .total,
.loggedin .totalPrice[data-text="Total"],
.myBagModule .priceonbtn,
.itemsList .genBtn.customize,
.myBagModule .itemBags .addRemoveWrap .addRemove, 
 .customizedID .addRemoveWrap .addRemove
 {   display: none;
}
.itemsList .genBtn.quickadd{
    width:75px
}
.customizedID .addToFav .ico{
    top:5px
}
@media (max-width: 1023px) {
    .accname img {
        height: 25px;
    }}
.withTitle.textLbl {
  display: none !important;
}
.no-asap-order .closed{
    display: none;
}
@media (min-width: 1024px) {
    .orderdetails .subTotalBox {
        display: none;
    }
}
.myBagModule .itemBags .icons{
    margin-left:auto;
}
/* .subTotalBox{
    display: none;
} */
.withTitle.oNbItems > span.ng-binding {
    display: none;
}
.ot-orderarrived{
    display: none;
}
.orderstat .ot-container.ot-progress-3 .ot-prgress-bar{
    width: 141px;
}
.orderstat .ot-container.ot-progress-4 .ot-prgress-bar{
    width:81px
}
.is-canceled .box_feedback{
    display: none;
}
.orderdetails .subTotalBox .totalPrice{
    display: none;
}
.order-rating-section .rate-order-btn,
.order-rating-section {
    display: none;
}
.myBagModule .itemBags .customPart .type{
    display: none;
}
.fnb .drp-quantity-container select{
    display: block;
}
.drp-quantity-container{
    width:fit-content;
    display: flex;
}

.myBagModule .itemBags .customPart .name{
    margin-right:10px;
    margin-top:1px
}
@media (min-width: 1024px) {
    .tinyselect select {
        width: 37px !important;
    }
}
.fnb #customizedModalID .addToFav,
.coupons .inp,
.allCoupons{
    display: none;
}
.signupform .genBtn{
    display: none;
}
.checkoutbag .clear-bag{
    padding-top:0px;
}
.fnb.not-logged-in .subTotalBox .totalPrice:nth-child(2){
    display: none;
}
.reviewBox .left.rBox,
.notloggedin .reviewBox .left.rBox{
    padding-top:0px!important
}
@media (min-width: 1024px) {
    .checkoutID .reviewBox .rBox {
        width: 100%;
    }
    .checkoutID .reviewBox .rBox.left{
        width:100%;
        margin-left:0px
    }
.checkoutID .reviewBox .rBox{
    margin-top:1rem
}
}
.md-fav{
    display: none;
}
.favsi,
.fnb .itemsList .itemGrid .heart,
#customizedModalID .atf.onimg{
    display: none;
}
.menuqlinks .lineLink {
    width: 50%;
}
@media(max-width:1023px){
    #customizedModalID .atf.onimg,
    .bigPrice.overbtn{
        display: none!important;
    }
    .MenuParts .parts .bot{
        height: 70px;
    }
    #wrapper
    {
        padding-top: 100px;
    }
    .top-categories{
        top:70px!important
    }
    .fnb .categoryPid div#wrapper:has(.top-categories){
        padding-top:117px!important
    }
}
.homeFilter{
    display: none!important;
}
.fnb .menuList.bag::before{
     content: '\f332'!important;
     top:4px
}
@media (max-width: 1023px) {
    .accname img {
        height: 23px;
    }
}
@media (max-width: 335px) {
    .accname img {
        height: 21px;
    }
}
@media (max-width: 1023px) {
    .accname img {
        height: 25px;
    }
    .MenuParts .bag{
        padding-left:9px;
        padding-right: 3px;
    }
    .nbHolding{
        margin-right: 5px;
    }
    .fnb .menuList.bag::before{
        font-size: 23px!important;
    }
    .nbHolding span{
        height: 23px;
    min-width: 23px;
    line-height: 23px;
    font-size: 14px;
    }
}